package com.tmerclub.cloud.api.order.vo;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author TRACK
 */
public class GroupInfoVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 订单数
     */
    private Integer orderCount;

    /**
     * 人数
     */
    private Integer numberCount;

    public Integer getOrderCount() {
        return orderCount;
    }

    public void setOrderCount(Integer orderCount) {
        this.orderCount = orderCount;
    }

    public Integer getNumberCount() {
        return numberCount;
    }

    public void setNumberCount(Integer numberCount) {
        this.numberCount = numberCount;
    }

    @Override
    public String toString() {
        return "GroupInfoVO{" +
                "orderCount=" + orderCount +
                ", numberCount=" + numberCount +
                '}';
    }
}
